<StockList>
	<Stock>
		<GName>商品名称</GName>
		<GCode>商品编码</GCode>
		<SKU>商品SKU</SKU>
		<MaterialsCode>商品料件号</MaterialsCode>
		<Unit>申报单位</Unit>
		<Quantity>申报数量</Quantity>
		<Model>规格型号</Model>
		<LOCALEMSNO>园区账册号</LOCALEMSNO>	
		<GOwnerCode>货主企业海关编码</GOwnerCode>
		<GOwnerName>货主企业名称</GOwnerName>
		<STORECOMPANYNAME>仓库使用企业名称</STORECOMPANYNAME>
		<STOREUSCCODE>仓库使用企业社会信用代码</STOREUSCCODE>
		<STORECUSTOMSCODE>仓库使用企业企业海关编码</STORECUSTOMSCODE>		
		<STORECODE>仓库编码</STORECODE>
		<LEGALUNIT>法定单位</LEGALUNIT>
		<LEGALQYT>法定数量</LEGALQYT>
		<CREATETIME>创建时间</CREATETIME>
	</Stock>
	<Stock>
		<GName>落地式纸制展示架</GName>
		<GCode>9403899000</GCode>
		<SKU>JBL JUNIOR FLOOR STANDING POS</SKU>
		<MaterialsCode>AP170906017</MaterialsCode>
		<Unit>件</Unit>
		<Quantity>1</Quantity>
		<Model>3|2|展销商品用|瓦愣纸制|JBL|规格  530X460X1390mm</Model>
		<LOCALEMSNO>M5352160012</LOCALEMSNO>		
		<GOwnerCode>1</GOwnerCode>
		<GOwnerName>1</GOwnerName>
		<STORECOMPANYNAME>盐田港物流有限公司</STORECOMPANYNAME>
		<STOREUSCCODE>796628900</STOREUSCCODE>
		<STORECUSTOMSCODE>4453660036</STORECUSTOMSCODE>		
		<STORECODE>535279662890020171221000345798</STORECODE>
		<LEGALUNIT>012</LEGALUNIT>
		<LEGALQYT>1</LEGALQYT>
		<CREATETIME>2018-02-02T18:53:33</CREATETIME>
	</Stock>	
</StockList>
